Subject: Re: [PATCH v3 0/5] doc: asciidoc cleanups

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 May 2021 02:51:54 +0900

Felipe Contreras <[email-masked]> writes:

> This patch series is an attempt to cleanup the Makefile of the documentation.
>
> Since v2 only certain $(RM) commands are moved from one patch to another.

The above description is correct.  I can see that the end result is
identical to the previous one.

>  Documentation/Makefile | 77 ++++++++++++++++--------------------------
>  1 file changed, 29 insertions(+), 48 deletions(-)

Is this satisfactory to everybody (I haven't taken a look beyond
comparing the end results)?

It does not seem to play well with what brian is already doing in
'seen'; it overlaps with its changes in interesting ways.  Is this
series meant to be a superset of the topic and supersedes it?  How
are you two coordinating to avoid duplicated work and stepping on
each other's toes?

Thanks.